div[id="article_id_2402"] .container, div[id^="article_id_2402_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2402"], div[id^="article_id_2402_"] {
  }
}
div[id="article_id_2402"], div[id^="article_id_2402_"] {
  page: article_id_2402;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2402:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2402"] div.text.text-content {
  }
  @page article_id_2402 {
  }
/* article container */
div.article[id="article_id_2402"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2402"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 48px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;

 } 
  
div.article[id="article_id_2402"] div.block-container.block-container-3 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2402"] div.block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 16px;
margin-bottom: 32px;
padding-top: 8px;
padding-right: 24px;
padding-bottom: 16px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;

 } 
  
div.article[id="article_id_2402"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 16px;
margin-bottom: 32px;
padding-top: 8px;
padding-right: 24px;
padding-bottom: 16px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;

 } 
  
div.article[id="article_id_2402"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2402"] div.block-container.block-container-8 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

 } 
  
#eb-b5dd0b54-acc9-4b62-8fe5-b442382fa129.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
@media screen {
#eb-64cd7e5c-92cd-4803-986c-6fd9a10b659b.embedded-block {max-width: 768px;}
}
#eb-0c759aed-1eeb-4cc1-beab-a79876225a8a.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
@media screen {
#eb-8b1224fc-6e65-4288-b686-c7b428b51020.embedded-block {max-width: 768px;}
}
#eb-644e4e68-9f57-4dc2-a6d7-e57faadd7e8a.embedded-block {position:fixed;    bottom:0px;}
#eb-864e89e7-a3e9-453b-ba2d-dc851def9b6d.embedded-block {position:fixed;    bottom:0px;}
#eb-65a76579-b2a8-4c07-bae6-dd27c4bd708b.embedded-block {margin-top: -400px;}
@media screen {
#eb-3d4bdd6d-86fe-46a1-86a4-ecc3ad4d773f.embedded-block {max-width: 768px;}
}
@media screen {
#eb-2be8f653-2842-4a7d-a19d-365c17aaf931.embedded-block {max-width: 768px;}
}
